.prices .container_big {
  display: flex;
  gap: 60px;
}

.prices_block {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 40px;
}

.prices_block ul {
  display: flex;
  flex-direction: column;
  gap: 24px;
  max-width: 683px;
}

.prices_block li {
  padding-left: 26px;
  position: relative;
  font-size: 18px;
  font-weight: 500;
}

.prices_block li::before {
  content: "";
  border: solid var(--Dark-blue);
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 4px;
  transform: rotate(-45deg);
  position: absolute;
  left: 0;
  top: 6px;
}

.prices_row {
  display: flex;
  align-items: center;
  gap: 16px;
  color: var(--Dark-blue);
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

.prices_row span {
  color: var(--Red);
  font-weight: 700;
}

.prices_btn {
  max-width: 280px;
}

.prices_wrap {
  width: 100%;
  aspect-ratio: var(--img-aspect-ratio, auto);
  max-width: var(--img-max-width, 100%);
  max-height: var(--img-max-height, none);
  position: sticky;
  top: 80px;
  left: 0;
}

@media (max-width: 992px) {
  .prices .container_big {
    gap: 20px;
  }

  .prices_block ul {
    gap: 16px;
    max-width: 100%;
  }

  .prices_btn {
    max-width: 380px;
  }
}

@media (max-width: 768px) {
  .prices_wrap {
    display: none;
  }
}
